﻿/*
=================================================
Mobile Screen Dimensions
=================================================
iPad						: 1024px x 768px (132 ppi)
iPad (w/retina display)		: 2048px x 1536px (264 ppi)
iPhone						: 480px x 320px (163 ppi)
iPhone (w/retina display)	: 960px x 640px (326 ppi)
Android						: ?x? (?ppi)
=================================================
*/
html, body {
	width: 1024px;
	height: 768px;
	background:url(../images/CockDoodle/CockDoodleMenu/Menu_w1024.jpg);
	background-repeat: no-repeat;
	background-size: 1024px 768px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {font-size: 33px;}
h2 {font-size: 31px;}
h3 {font-size: 29px;}
h4 {font-size: 27px;}
h5 {font-size: 25px;}
h6 {font-size: 23px;}

.delete {
	display: none;
}
			
#container {
	background: #FFFFFF;
	padding: 14px 14px 14px 14px;
	opacity: 0.91;
	border-radius: 21px;
	border: 5px solid #000000;
	box-shadow: 1px 1px 21px #000000;
	position: absolute;
	top: 300px;
	left: 21px;
}
	
select,
#container ul {
	font-size: 28px;
}
	
	#container li {
		margin-left: -14px;
		padding-left: -14px;
		text-indent: 0px;
		list-style: none;
		text-decoration: none;
	}

a:link {
	color: #0183FF;
	text-decoration: none;
}
a:visited {
	color: #0183FF;
	text-decoration: none;
}
a:hover {
	color: #8C103A;
	text-decoration: none;
}
a:active {
	color: #D5A4E6;
	text-decoration: none;
}

.blacktext {color: #000000 !important;}
.whitetext {color: #ffffff !important;}
.darkgreytext {color: #333333 !important;}
.greytext {color: #999999 !important;}
.lightgreytext {color: #cccccc !important;}

.redtext { color: #FF0000 !important;; }
.orangetext { color: #FF7F00 !important;; }
.yellowtext { color: #FFFF00 !important;; }
.greentext { color: #00FF00 !important;; }
.bluetext { color: #0000FF !important;; }
.violettext { color: #7F00FF !important; }

/* Smartphones (portrait and landscape) ----------- */
@media only screen  
and (max-width : 960px) 
and (max-height : 640px) {
	html, body {
		width: 960px; /*mod*/
		height: 640px; /*mod*/
		background:url(../images/CockDoodle/CockDoodleMenu/Menu_w960.jpg); /*mod*/
		background-repeat: no-repeat;
		background-size: 960px 640px; /*mod*/
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	h1 {font-size: 21px;}
	h2 {font-size: 19px;}
	h3 {font-size: 17px;}
	h4 {font-size: 15px;}
	h5 {font-size: 13px;}
	h6 {font-size: 11px;}
		
	.delete {
		display: none;
	}
				
	#container {
		background: #FFFFFF;
		padding: 12px 12px 12px 12px; /*mod*/
		opacity: 0.91;
		border-radius: 19px; /*mod*/
		border: 2px solid #000000;
		box-shadow: 1px 1px 8px #000000; /*mod*/
		position: absolute;
		top: 250px; /*mod*/
		left: 20px; /*mod*/
	}
	
	select,
	#container ul {
		font-size: 25px; /*mod*/
	}
		
		#container li {
			margin-left: -12px;
			padding-left: -12px;
			text-indent: 0px;
			list-style: none;
			text-decoration: none;
		}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen  
and (max-width : 800px)
and (max-height : 600px) {
	html, body {
		width: 800px; /*mod*/
		height: 600px; /*mod*/
		background:url(../images/CockDoodle/CockDoodleMenu/Menu_w800.jpg); /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 600px; /*mod*/
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	h1 {font-size: 21px;}
	h2 {font-size: 19px;}
	h3 {font-size: 17px;}
	h4 {font-size: 15px;}
	h5 {font-size: 13px;}
	h6 {font-size: 11px;}
		
	.delete {
		display: none;
	}
				
	#container {
		background: #FFFFFF;
		padding: 11px 11px 11px 11px; /*mod*/
		opacity: 0.91;
		border-radius: 16px; /*mod*/
		border: 2px solid #000000;
		box-shadow: 1px 1px 16px #000000; /*mod*/
		position: absolute;
		top: 210px; /*mod*/
		left: 16px; /*mod*/
	}
	
	select,
	#container ul {
		font-size: 22px; /*mod*/
	}
		
		#container li {
			margin-left: -11px;
			padding-left: -11px;
			text-indent: 0px;
			list-style: none;
			text-decoration: none;
		}
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen  
and (max-width : 800px)
and (max-height : 480px) {
	html, body {
		width: 800px; /*mod*/
		height: 480px; /*mod*/
		background:url(../images/CockDoodle/CockDoodleMenu/Menu_w800.jpg); /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 480px; /*mod*/
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	h1 {font-size: 21px;}
	h2 {font-size: 19px;}
	h3 {font-size: 17px;}
	h4 {font-size: 15px;}
	h5 {font-size: 13px;}
	h6 {font-size: 11px;}
		
	.delete {
		display: none;
	}
				
	#container {
		background: #FFFFFF;
		padding: 11px 11px 11px 11px; /*mod*/
		opacity: 0.91;
		border-radius: 16px; /*mod*/
		border: 2px solid #000000;
		box-shadow: 1px 1px 16px #000000; /*mod*/
		position: absolute;
		top: 140px; /*mod*/
		left: 16px; /*mod*/
	}
	
	select,
	#container ul {
		font-size: 22px; /*mod*/
	}
		
		#container li {
			margin-left: -11px;
			padding-left: -11px;
			text-indent: 0px;
			list-style: none;
			text-decoration: none;
		}
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen  
and (max-width : 800px)
and (max-height : 402px) {
	html, body {
		width: 800px; /*mod*/
		height: 402px; /*mod*/
		background:url(../images/CockDoodle/CockDoodleMenu/Menu_w800.jpg); /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 402px; /*mod*/
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	h1 {font-size: 21px;}
	h2 {font-size: 19px;}
	h3 {font-size: 17px;}
	h4 {font-size: 15px;}
	h5 {font-size: 13px;}
	h6 {font-size: 11px;}
		
	.delete {
		display: none;
	}
				
	#container {
		background: #FFFFFF;
		padding: 11px 11px 11px 11px; /*mod*/
		opacity: 0.91;
		border-radius: 16px; /*mod*/
		border: 2px solid #000000;
		box-shadow: 1px 1px 16px #000000; /*mod*/
		position: absolute;
		top: 140px; /*mod*/
		left: 16px; /*mod*/
	}
	
	select,
	#container ul {
		font-size: 22px; /*mod*/
	}
		
		#container li {
			margin-left: -11px;
			padding-left: -11px;
			text-indent: 0px;
			list-style: none;
			text-decoration: none;
		}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen  
and (max-width : 480px) {
	html, body {
		width: 480px; /*mod*/
		height: 320px; /*mod*/
		background:url(../images/CockDoodle/CockDoodleMenu/Menu_w480.jpg); /*mod*/
		background-repeat: no-repeat;
		background-size: 480px 320px; /*mod*/
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	h1 {font-size: 21px;}
	h2 {font-size: 19px;}
	h3 {font-size: 17px;}
	h4 {font-size: 15px;}
	h5 {font-size: 13px;}
	h6 {font-size: 11px;}
		
	.delete {
		display: none;
	}
				
	#container {
		background: #FFFFFF;
		padding: 6px 6px 6px 6px; /*mod*/
		opacity: 0.91;
		border-radius: 9px; /*mod*/
		border: 2px solid #000000;
		box-shadow: 1px 1px 9px #000000; /*mod*/
		position: absolute;
		top: 100px; /*mod*/
		left: 9px; /*mod*/
	}
	
	select,
	#container ul {
		font-size: 17px; /*mod*/
	}
		
		#container li {
			margin-left: -21px;
			padding-left: -21px;
			text-indent: 0px;
			list-style: none;
			text-decoration: none;
		}
}